Subject: Re: Debuggers
From: "Suhaib M. Siddiqi" <[email-masked]>
To: "Billinghurst, David (RTD)" <[email-masked]>, "Mumit Khan" <[email-masked]>
Cc: <[email-masked]>
Date: Fri, 7 May 1999 07:16:04 -0400

> "Billinghurst, David (RTD)" <[email-masked]> writes:
> > I did this a few weeks ago.  Have since realized that the display isn't
> > right.  The nice graphic symbols (glyphs?) don't appear, but it is useable.
> > Love to get to the bottom of it, but no time
> 
> XPM troubles perhaps? I'll take a look at it as soon as I get a chance. 
> It would be nice to have a stable graphical debugger for the masses (as 
> long as it's not the old gdbtk ;-).
> 

The LessTif libraries in Arlindo's X11R6.4 package are from version 0.87.1.
There were some known problems with LessTif 0.87.x.  You might consider
the latest LessTif 0.88.1.  Perhaps, using MOTIF 2.0 compatible library from
latest LessTif distribution may help.

BTW.  I used Sergeys X11R6.4, and Lesstif 0.88.1 (MOTIF 2.0 compatible library)
and I have not noticed any problems with DDD 3.1.4, so far.

Regards
Suhaib

> Regards,
> Mumit
> 
> 
> --
> Want to unsubscribe from this list?
> Send a message to [email-masked]
> 
> 

--
Want to unsubscribe from this list?
Send a message to [email-masked]